/* ++++ CURSO ++++ CURSO ++++ CURSO ++++ CURSO ++++ */
.cidcourse-body .field__label,
.cidcourse-duration .field__label,
.cidcourse-timetable .field__label,
.cidcourse-place .field__label,
.cidcourse-email .field__label,
.cidcourse-docs .field__label
{
    text-transform: uppercase;
    color: #1e2655;
    margin-top: .4em;
    margin-bottom: .3em;
}
.cidcourse-body .field--name-body,
.field--name-field-cidcourse-place .field__item,
.field--name-field-cidcourse-email .field__item,
.field--name-field-cidcourse-duration,
.cidcourse-timetable .field__items,
.cidcourse-docs .field__items
{
    padding-left: 1em;
    padding-top: .4em;
    color: #000;
}
.cidcourse-place .field__item a,
.cidcourse-docs .field__item a,
.cidcourse-email .field__item a
{
    color: #248876;
}
.cidcourse-duration, 
.cidcourse-place, 
.cidcourse-email,
.cidcourse-timetable {
    padding-bottom: .7em;
}
/* +++ COURSE -- BODY and BUTTON +++ */
.upper-lcol-cidcourse {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
/* +++ COURSE -- DURATION +++ */
.field--name-field-cidcourse-duration
{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: .2em;
}
.field--name-field-cidcourse-duration .field__item:first-child::after
{
    content: " --";
}
/* ++++++ COURSE >> HORARIO --- Field ++++++ */
.cidcourse-timetable .field--name-field-cidcourse-timetable .paragraph--type--pt-cidttable
{
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 10px;
    justify-items: start;
}
.cidcourse-timetable .field--name-field-pt-cidttable-hours {
    display: grid;
    grid-template-columns: 1fr 3fr;
    gap: 15px;
}
.cidcourse-timetable .field--name-field-pt-cidttable-hours .field__item:first-child {
    justify-self: stretch;
}
/* ++++ COURSE >> INSCRIBIRME Button ++++ */
.cidcourse-enrolcontainer {
    box-sizing: border-box;
    margin-top: 1.3em;
    margin-bottom: .8em;
}
.cidcourse-enrolbutton {
    width: 21vh;
    height: 7.5vh;
    background-color: #49BFAA; 
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 7px;
}
/* decorating a link :)) */
.cidcourse-enrolbutton a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-family: sans-serif, 'Bitter';
    letter-spacing: .15em;
    font-weight: 600;
    font-size: 1.3em;
}
/*  button in the middle for mobiles */
@media screen and (max-width: 576px) {
    .low-row-cidcourse {
        text-align: center;
    }
    .cidcourse-enrolcontainer {
        display: flex;
        justify-content: center;
    }
    .cidcourse-enrolbutton {
        display: flex;
        justify-content: center;
    }
    .cidcourse-enrolbutton .field {
        display: flex;
        justify-content: center;
    }
}
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */
/* .cidcourse-docs .field__item {
    margin: .45em 0;
} */
.middle-row-cidcourse
{
    margin-top: 2em;
    margin-bottom: 1.5em;
}

.cidcourse-duration,
.cidcourse-timetable,
.cidcourse-place,
.cidcourse-email
{
    margin-left: 2em;
}
.cidcourse-docs .field__item + .field__item
{
    margin-top: .5em;
}

/* ++++++++++++++++++++++++++++++++++++++++++++++++ */

/* vcidcourse */

/* +++ LIBRARY-VIEW-FILTERS--3 ++++++++++++++++++++ */
.main-container-vcidcourse {
    margin-top: 2em;
}
.vcidcourse-division {
    /* border: 1px dotted rebeccapurple; */
    /* border: 1px dotted #000; */
    border-bottom: 1px solid #B6B6B6;
    padding-top: 1em;
    padding-bottom: .5em;
    /* padding-left: 2em; */
    padding-right: 1em;
    margin-bottom: 1em;
    /* background-color: #49BFAA; */
}
.vcidcourse-title a
{
    color: #248876;
    text-decoration: none;
}




/* ++++++++++++++++++++++++++++++++++++++++++++++++ */